## libnet-sslglue-perl 0.5

=== debian/changelog ===
libnet-sslglue-perl (0.5-1) unstable; urgency=low

  * New upstream release (closes: #593555)
    - fix incorrect reference to startssl method (closes: #593556)
    - works with HTTPS proxies (closes: #593117)
  * Update Standards-Version (no changes)
  * Switch to minimal dh7 rules file
  * Update to debhelper compatibility level 7
  * Update source format version to 3.0 (quilt)
  * Install examples

 -- Dominic Hargreaves <dom@earth.li>  Sat, 05 Feb 2011 16:40:18 +0000

libnet-sslglue-perl (0.2-2) unstable; urgency=low

  * Tighten dependency on libwww-perl to a suitably recent version
    (closes: #534184)
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Wed, 01 Jul 2009 19:09:15 +0100

libnet-sslglue-perl (0.2-1) unstable; urgency=low

  * Initial Release (closes: #529623)

 -- Dominic Hargreaves <dom@earth.li>  Wed, 20 May 2009 22:47:53 +0100
