=== debian/control ===
Source: libnet-sslglue-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl (>= 5.6.10-12), libio-socket-ssl-perl (>= 1.19), libwww-perl (>= 5.822), liburi-perl, libnet-ldap-perl
Maintainer: Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Net-SSLGlue/

Package: libnet-sslglue-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libio-socket-ssl-perl (>= 1.19), libwww-perl (>= 5.822), liburi-perl, libnet-ldap-perl
Description:  add/extend SSL support for common perl modules
 Some commonly used perl modules don't have SSL support at all, even if the
 protocol would support it. Others have SSL support, but most of them don't do
 proper checking of the servers certificate.
 .
 The Net::SSLGlue::* modules try to add SSL support or proper certificate to
 these modules.
