## libnet-sslglue-perl 0.8

=== debian/changelog ===
libnet-sslglue-perl (0.8-1) unstable; urgency=low

  * Add Vcs-* fields
  * New upstream release
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Mon, 29 Aug 2011 17:32:04 +0100
