## libnet-sslglue-perl 1.01

=== debian/changelog ===
libnet-sslglue-perl (1.01-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Fri, 06 Apr 2012 18:06:20 +0100
