## libnet-sslglue-perl 1.04

=== debian/changelog ===
libnet-sslglue-perl (1.04-1) unstable; urgency=low

  * New upstream release (Closes: #726409)
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 27 Oct 2013 14:18:07 +0000
