=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: perl (>= 5.6.10-12), libio-socket-ssl-perl (>= 1.19), libwww-perl (>= 5.822), liburi-perl, libnet-ldap-perl
 Maintainer: Dominic Hargreaves <dom@earth.li>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://search.cpan.org/dist/Net-SSLGlue/
 Vcs-Git: git://anonscm.debian.org/users/dom/libnet-sslglue-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/dom/libnet-sslglue-perl.git
