## libnet-sslglue-perl 1.052

=== debian/changelog ===
libnet-sslglue-perl (1.052-1) unstable; urgency=medium

  * Conform with copyright-format 1.0
  * New upstream release
  * Update to debhelper compatibility level 8
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 09 Feb 2014 15:14:02 +0000
