## libnet-sslglue-perl 1.055

=== debian/changelog ===
libnet-sslglue-perl (1.055-1) unstable; urgency=medium

  * Team upload.

  * Add debian/upstream/metadata.
  * debian/watch: use MetaCPAN URL.
  * debian/control: update Vcs-* fields.
  * debian/control: use MetaCPAN URL for Homepage field.

  * Import upstream version 1.055
  * Update years of upstream copyright.
  * Don't install almost empty README anymore.
  * Make short description a noun phrase.
  * debian/control: remove unneeded version constraints from (build)
    dependencies.
  * Mark package as autopkgtest-able.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Nov 2015 23:47:53 +0100

libnet-sslglue-perl (1.054-1) unstable; urgency=medium

  * Switch to team maintenance
  * New upstream release (Closes: #789847)
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Thu, 27 Aug 2015 21:30:15 +0100
