=== debian/control ===
Source: libnet-sslglue-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libio-socket-ssl-perl,
                     libnet-ldap-perl,
                     liburi-perl,
                     libwww-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-sslglue-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-sslglue-perl.git
Homepage: https://metacpan.org/release/Net-SSLGlue

Package: libnet-sslglue-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libio-socket-ssl-perl,
         libnet-ldap-perl,
         liburi-perl,
         libwww-perl
Description: module to add/extend SSL support for common perl modules
 Some commonly used perl modules don't have SSL support at all, even if the
 protocol would support it. Others have SSL support, but most of them don't do
 proper checking of the servers certificate.
 .
 The Net::SSLGlue::* modules try to add SSL support or proper certificate to
 these modules.
