## libnet-sslglue-perl 1.057

=== debian/changelog ===
libnet-sslglue-perl (1.057-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Import upstream version 1.057
  * Declare compliance with Debian policy 3.9.8
  * Fix some spelling errors in manpage

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 22 May 2016 15:00:26 +0200
