=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                      libnet-ldap-perl,
                      liburi-perl,
                      libwww-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-sslglue-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-sslglue-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-sslglue-perl.git
 Homepage: https://metacpan.org/release/Net-SSLGlue
 
 Package: libnet-sslglue-perl
