=== debian/watch ===
version=3
https://metacpan.org/release/Net-SSLGlue   .*/Net-SSLGlue-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
