=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
                      libio-socket-ssl-perl,
                      libnet-ldap-perl,
                      liburi-perl,
                      libwww-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-sslglue-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-sslglue-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-sslglue-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-sslglue-perl.git
 Homepage: https://metacpan.org/release/Net-SSLGlue
 
 Package: libnet-sslglue-perl
