=== debian/watch ===
version=4
https://metacpan.org/release/Net-SSLGlue   .*/Net-SSLGlue-v?@ANY_VERSION@@ARCHIVE_EXT@$
